package net.northking.cctp.dw.api.atu.service;

import net.northking.cctp.dw.db.entity.DwAtuPlanEnvLink;

import java.util.List;

public interface DwAtuPlanEnvLinkApiService {

    Integer deleteBatch(List<Object> ids);

    List<String> addBatch(List<DwAtuPlanEnvLink> dwAtuPlanEnvLinkList);

    String add(DwAtuPlanEnvLink dto);

    Integer deleteByPlanIdAndEnvId(String planId,String envId);
}
